<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cajero</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>

    <header>
        <form action="index.php" method="post">
            <input type="number" name="dinero" id="dinero" placeholder="Introducir Dinero" step="0.01" required>
            <input type="submit" value="Cajero">
        </form>
    </header>
    <main>
        <?php
        if (isset($_POST['dinero'])) {
            $dinero = $_POST['dinero'] * 100;
            echo "<h1>{$_POST['dinero']}</h1>";
            $resto = 0;

            $billete = 50000;
            if ($dinero >= $billete) {
                $resto = $dinero % $billete;
                echo ($dinero - $resto) / $billete . " Billetes de 500€"
                   . " <img src='imagen/bil.jpg' width='100'><br>";
                   $dinero = $resto;

            }

            $billete = 20000;
            if ($dinero >= $billete) {
                $resto = $dinero % $billete;
                echo ($dinero - $resto) / $billete . " Billetes de 200€ "
                    . "<img src='imagen/bil.jpg' width='100'><br>";
                $dinero = $resto;
            }


            $billete = 10000;
            if ($dinero >= $billete) {
                $resto = $dinero % $billete;
                echo ($dinero - $resto) / $billete . " Billetes de 100€ "
                    . "<img src='imagen/100p.jpg' width='100'><br>";
                $dinero = $resto;
            }



            $billete = 5000;
            if ($dinero >= $billete) {
                $resto = $dinero % $billete;
                echo ($dinero - $resto) / $billete . " Billetes de 50€ "
                    . "<img src='imagen/bil.jpg' width='100'><br>";
                $dinero = $resto;
            }


            $billete = 2000;
            if ($dinero >= $billete) {
                $resto = $dinero % $billete;
                echo ($dinero - $resto) / $billete . " Billetes de 20€ "
                    . "<img src='imagen/bil.jpg' width='100'><br>";
                $dinero = $resto;
            }


            $billete = 1000;
            if ($dinero >= $billete) {
                $resto = $dinero % $billete;
                echo ($dinero - $resto) / $billete . " Billetes de 10€ "
                    . "<img src='imagen/10.png' width='100'><br>";
                $dinero = $resto;
            }


            $billete = 500;
            if ($dinero >= $billete) {
                $resto = $dinero % $billete;
                echo ($dinero - $resto) / $billete . " Billetes de 5€"
                    . "<img src='imagen/5.jpeg' width='100'><br>";
                $dinero = $resto;
            }

            $billete = 200;
            if ($dinero >= $billete) {
                $resto = $dinero % $billete;
                echo ($dinero - $resto) / $billete . " Monedas de  2€"
                    . "<img src='imagen/2.jpg' width='90'><br>";
                $dinero = $resto;
            }

            $billete = 100;
            if ($dinero >= $billete) {
                $resto = $dinero % $billete;
                echo ($dinero - $resto) / $billete . " Monedas de  1€ "
                    . "<img src='imagen/1.jpg' width='90'><br>";
                $dinero = $resto;
            }
        } else {
            echo "Introducir Canidad de dinero." . "<br>";
        }
        ?>
    </main>
</body>

</html>